.error-content img {
    display: block;
    margin: auto;
}
.error-content {
    position: relative;
}
.error-text {
    text-align: center;
    width: 425px;
    display: block;
    margin: auto;
    position: relative;
    top: -230px;
}
.error-text h1 {
    letter-spacing: 0px;
    color: #000000;
    text-transform: uppercase;
    opacity: 1;
    font-size: 48px;
    line-height: 70px;
    font-weight: 900;
}
.error-text h5 {
    letter-spacing: 0.32px;
    color: #707070;
    opacity: 1;
    font-size: 16px;
    line-height: 20px;
    padding: 10px 43px 45px;
}
.error-text  button.btn.btn-secondary {
    color: #3680FB;
}
@media (max-width: 900px){

    .error-text h5 {
        line-height: 20px;
        padding: 10px 0 20px;
    }
}
@media (max-width: 767px){
    .error-text {
        top: -170px;
    }
}
@media (max-width: 500px){
.error-text h1 {
    font-size: 26px;
}
    .error-text {
        top: -110px;
    }
}